{
    "type": "minecraft:chest",
    "pools": [
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:loot/items/treasure/iron_heirloom1"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:loot/items/treasure/iron_heirloom2"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 20,
            "quality": 2,
            "name": "next_level:loot/items/treasure/gold_heirloom1"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 20,
            "quality": 2,
            "name": "next_level:loot/items/treasure/gold_heirloom2"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "quality": 4,
            "name": "next_level:loot/items/treasure/diamond_heirloom"
          }
        ]
      }
    ]
  }